.logo {
  //  background: #0D3884 url('../../../assets/images/side-menu-background.png') repeat-y;
  padding-top: 20px;
  padding-bottom: 20px;

  &__block {
      display: flex;
      margin: 0 auto;
  }
}
.logo-line {
    border-bottom: 1px solid #fff;
    width: 90%;
    margin: 0 auto;
    opacity: 0.5;
}